CRYO_CATALOG
360	"Tu as réussi, Thorgal. Il ne te reste plus qu'à réunir les deux parties de la clé et de t'en servir sur l'arche centrale : tu pourras alors atteindre la porte qui te ramènera sur Mitgard."
362	"Sers-toi de la clé pour t'ouvrir un chemin."
361	"Tu peux franchir l'arche centrale. Il te reste une dernière épreuve à passer avant de revoir les tiens."
363	"Bonne chance, Thorgal..."
634	"Il te faut la clé pour ouvrir le passage."
